/*     198721 : 타이틀 텍스트      */
.title__198721__ {font-size:0}
.title__198721__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198721__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198721__.style_top p {padding-top:10px}
.title__198721__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198721__.style_right p {padding-right:14px}
.title__198721__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198721__.style_bottom p {padding-bottom:12px}
.title__198721__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198721__.style_left p {padding-left:14px}
.title__198721__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198721__.style_circle1 p {padding-left:18px}
.title__198721__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198721__.style_circle2 p {padding-left:18px}
.title__198721__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198721__ p {font-size:32px}
	.title__198721__.style_top p:before {width:32px}
	.title__198721__.style_right p:before {height:32px}
	.title__198721__.style_bottom p:before {width:32px}
	.title__198721__.style_left p:before {height:32px}
}

/*     198753 : 공백      */
.solid_line__198753__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__198753__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198753__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198753__ {height:80px;}
}

/*     198757 : 공백      */
.solid_line__198757__ {box-sizing:border-box; display:block; position:relative; width:100%; height:400px;}
.solid_line__198757__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198757__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198757__ {height:300px;}
}

/*     198756 : 블록 설정      */
.block_option__198756__ {display:table;width:100%}
.block_option__198756__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__198756__ {background-size:cover;}
}


@media (min-width:1024px){
	.row__198756__ {background-size:cover;background-attachment: fixed;}
}

/*     198740 : 장문 텍스트      */
.textarea__198740__ p {
	display:block;margin:0;padding:20px; background:#fff;margin-top:-200px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198740__ p {font-size:20px;padding:50px;margin-top:-150px;}
}

/*     198823 : 공백      */
.solid_line__198823__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__198823__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198823__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198823__ {height:30px;}
}

/*     198822 : 타이틀 텍스트      */
.title__198822__ {font-size:0}
.title__198822__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198822__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__198822__.style_top p {padding-top:10px}
.title__198822__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__198822__.style_right p {padding-right:14px}
.title__198822__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__198822__.style_bottom p {padding-bottom:12px}
.title__198822__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__198822__.style_left p {padding-left:14px}
.title__198822__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__198822__.style_circle1 p {padding-left:18px}
.title__198822__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198822__.style_circle2 p {padding-left:18px}
.title__198822__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198822__ p {font-size:48px}
	.title__198822__.style_top p:before {width:48px}
	.title__198822__.style_right p:before {height:48px}
	.title__198822__.style_bottom p:before {width:48px}
	.title__198822__.style_left p:before {height:48px}
}

/*     198821 : 공백      */
.solid_line__198821__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__198821__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198821__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198821__ {height:30px;}
}

/*     198820 : 이미지 리스트 (웹진형)      */
.img_webzine__198820__ {overflow:hidden}
.img_webzine__198820__ * {box-sizing:border-box}
.img_webzine__198820__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198820__ .item {float:left;position:relative;width:100%;padding-top:45px;}
.img_webzine__198820__ .item:first-child {padding-top:0;}
.img_webzine__198820__ .item:after {content:'';display:block;clear:both}
.img_webzine__198820__ .item a {display:block}
.img_webzine__198820__ .figure {display:block;width:100%;margin:0;padding:0}
.img_webzine__198820__ .figure img {width:100%;vertical-align:top}
.img_webzine__198820__ .caption {position:relative;margin-top:-26px;display:block;}
.img_webzine__198820__ .caption > span {display:block}
.img_webzine__198820__ .caption .subject {float:right;position:relative;max-width:90%;margin:0;padding:14px 24px;background:#071530;box-shadow:3px 4px 0 #dedede;color:#ffffff;text-align:right;}
.img_webzine__198820__ .caption .subject:after {
	position:absolute;left:-14px;top:0;width:40px;height:100%;display:block;content:'';background-color:#071530;
	-webkit-transform:skew(196deg);transform:skew(196deg);
}
.img_webzine__198820__ .item:nth-child(2n) .caption .subject {float:left;text-align:left;box-shadow:-3px 4px 0 #dedede;}
.img_webzine__198820__ .item:nth-child(2n) .caption .subject:after {left:auto;right:-14px;-webkit-transform:skew(161deg);transform:skew(161deg);}
.img_webzine__198820__ .caption .subject > span {position:relative;z-index:1;}
.img_webzine__198820__ .caption .subject .title_com {padding-right:10px;color:#919bd0}
.img_webzine__198820__ .caption .content {clear:both;padding:10px 0 0;color:#000000}

.text_m_sml__198820__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_sml__198820__ .caption .subject .title_com {font-size:13px;}
.text_m_sml__198820__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_med__198820__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_med__198820__ .caption .subject .title_com {font-size:15px;}
.text_m_med__198820__ .caption .content {font-size:14px;line-height:1.4em}
.text_m_big__198820__ .caption .subject {font-size:30px;line-height:1.4em}
.text_m_big__198820__ .caption .subject .title_com {font-size:16px;}
.text_m_big__198820__ .caption .content {font-size:16px;line-height:1.5em}

@media (min-width:768px){
	.img_webzine__198820__ .figure {float:left;width:65%;}
	.img_webzine__198820__ .caption {position:absolute;right:0;bottom:0;width:35%;}
	.img_webzine__198820__ .caption .subject {max-width:none;width:130%;}
	.img_webzine__198820__ .caption .content {padding:25px 0 0 40px;}
	.img_webzine__198820__ .item:nth-child(2n) .figure {float:right;}
	.img_webzine__198820__ .item:nth-child(2n) .caption {right:auto;left:0;}
	.img_webzine__198820__ .item:nth-child(2n) .caption .content {padding:25px 40px 0 0}
}

@media (min-width:1024px){
	.img_webzine__198820__ .item {padding-top:100px}

	.text_sml__198820__ .caption .subject {font-size:24px;line-height:1.4em}
	.text_sml__198820__ .caption .subject .title_com {font-size:18px;}
	.text_sml__198820__ .caption .content {font-size:18px;line-height:1.5em}
	.text_med__198820__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__198820__ .caption .subject .title_com {font-size:19px;}
	.text_med__198820__ .caption .content {font-size:14px;line-height:1.4em}
	.text_big__198820__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_big__198820__ .caption .subject .title_com {font-size:20px;}
	.text_big__198820__ .caption .content {font-size:16px;line-height:1.5em}

}



/*     198824 : 공백      */
.solid_line__198824__ {box-sizing:border-box; display:block; position:relative; width:100%; height:150px;}
.solid_line__198824__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198824__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198824__ {height:80px;}
}

/*     198825 : 타이틀 텍스트      */
.title__198825__ {font-size:0}
.title__198825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198825__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__198825__.style_top p {padding-top:10px}
.title__198825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__198825__.style_right p {padding-right:14px}
.title__198825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__198825__.style_bottom p {padding-bottom:12px}
.title__198825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__198825__.style_left p {padding-left:14px}
.title__198825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__198825__.style_circle1 p {padding-left:18px}
.title__198825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198825__.style_circle2 p {padding-left:18px}
.title__198825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198825__ p {font-size:48px}
	.title__198825__.style_top p:before {width:48px}
	.title__198825__.style_right p:before {height:48px}
	.title__198825__.style_bottom p:before {width:48px}
	.title__198825__.style_left p:before {height:48px}
}

/*     198830 : 공백      */
.solid_line__198830__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__198830__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198830__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198830__ {height:30px;}
}

/*     198835 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__198835__ .owl-stage-outer {overflow:visible !important;}

.img_tile__198835__ {overflow:hidden}
.img_tile__198835__ .img_inner {margin:0 -5px}
.img_tile__198835__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__198835__ * {box-sizing:border-box}
.img_tile__198835__ .item {float:left;position:relative;width:100%;padding-bottom:40px;}
.img_tile__198835__ .item a {display:block}
.img_tile__198835__ .figure {display:block;position:relative;}
.img_tile__198835__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.img_tile__198835__ .figure img {vertical-align:top}
.img_tile__198835__ .caption {display:block;position:absolute;bottom:0;left:10%;right:0;line-height:1.6em;vertical-align:middle;margin:0;padding:20px;background:#fff;font-size:13px;opacity:0;transition:opacity 800ms ease;}
.pm-slide_wide__198835__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__198835__ .owl-item.active .img_tile__198835__ .caption {opacity:1;}

.img_tile__198835__ .caption > span {display:block}
.img_tile__198835__ .caption > span.desc_text {display:block;color:#2437a2}
.img_tile__198835__ .caption > span.subject {font-weight:bold;color:#222}
.img_tile__198835__ .caption > span.content {color:#888888}

.text_m_sml__198835__ .caption > span.desc_text {font-size:12px;line-height:1.5em}
.text_m_sml__198835__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__198835__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198835__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_med__198835__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__198835__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198835__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_big__198835__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198835__ .caption > span.content {font-size:15px;line-height:1.5em}

.pm-slide_wide__198835__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__198835__ .owl-nav [class*='owl-'] {position:absolute;bottom:-30px;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__198835__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#cccccc}
.pm-slide_wide__198835__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__198835__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__198835__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__198835__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__198835__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__198835__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__198835__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__198835__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-slide_wide__198835__ .owl-dots .owl-dot.active span,
.pm-slide_wide__198835__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__198835__.empty__198835__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__198835__wrap .scroll_down {display:none;}

.pm-slide_wide__198835__.build_edit_mode .img_tile__198835__ {display:none}
.pm-slide_wide__198835__.build_edit_mode .img_tile__198835__ img {width:100%}
.pm-slide_wide__198835__.build_edit_mode .img_tile__198835__:first-child {display:block}
.pm-slide_wide__198835__.build_edit_mode .img_tile__198835__ .figure:before {display:none;}
.pm-slide_wide__198835__.build_edit_mode .img_tile__198835__ .caption {opacity:1}
@media (min-width:768px){
}

@media (min-width:1024px){
#owl__198835__ .owl-item:nth-child(2) {margin-top:150px}
#owl__198835__ .owl-item:nth-child(3) {margin-top:50px}

	.img_tile__198835__ .img_inner {margin:0 -10px}
	.img_tile__198835__ .item {padding-bottom:80px;}
	.img_tile__198835__ .caption {padding:30px; padding-right:10px;}
	.img_tile__198835__ .caption > span.content {display:block;margin-top:10px}

	.text_sml__198835__ .caption > span.desc_text {font-size:14px;line-height:1.5em}
	.text_sml__198835__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__198835__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__198835__ .caption > span.desc_text {font-size:16px;line-height:1.5em}
	.text_med__198835__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__198835__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__198835__ .caption > span.desc_text {font-size:15px;line-height:1.5em}
	.text_big__198835__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__198835__ .caption > span.content {font-size:18px;line-height:1.5em}


	.pm-slide_wide__198835__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px}
	.pm-slide_wide__198835__ .owl-nav [class*='owl-']:before {font-size:45px}
	.pm-slide_wide__198835__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__198835__ .owl-nav .owl-next {left:100%;right:auto;}
}



/*     198839 : 공백      */
.solid_line__198839__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__198839__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198839__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198839__ {height:60px;}
}

